RubyGems Navigation menu

database_validation 0.0.6

Automatically pull validations out of your database and apply them to your models

Versions:

  1. 0.0.6 - April 7, 2011 (4 KB)
  2. 0.0.5 - January 27, 2011 (4 KB)
  3. 0.0.4 - January 26, 2011 (4 KB)
  4. 0.0.3 - January 21, 2011 (4 KB)
  5. 0.0.2 - January 21, 2011 (4 KB)
Show all versions (6 total)

Development Dependencies:

Authors:

  • John Crepezzi

Owners:

5b480b6a4d63cffb5a6a494ee599333f

Total downloads 10,423

For this version 2,490

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'database_validation', '~> 0.0.6' = Copy to clipboard Copied!

install:
gem install database_validation = Copy to clipboard Copied!

Links: